Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 14 Feb 2023 16:32:23 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers I have been trying to purchase online using a voucher but it is becoming extremely difficult for me to purchase anything online, either using my debit card,  credit card, or voucher from your stores.
The voucher has refused to work, and your website is not allowing me to purchase anything online.
I have been to your store with this voucher,  and was told to contact customer care. I contacted customer care, and they told me to send an email with screenshot. 
Can you please assist so this problem can be sorted out. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5585438